

h1{
    position:relative;
    left:20%;
}

#author{
    position:relative;
    left:20%;
}

#author li{
    display:inline;
    padding:7px;
}

#place{
    position:relative;
    left:20%;
    
}



.row1{
    float:left;
    margin:50px 30px 1px 30px;
    width:45%;
    height:500px;
    font-size: 20px;
    line-height: 1.4em;

}

.row1 img{
    margin-top: 100px;
}


.row2{
    float:left;
    margin:20px 30px 30px 30px;
    width:45%;
    height:400px;
    font-size: 20px;
    line-height: 1.4em;
}

.row2 img{
    margin-top: 30px;
    margin-left: 50px;
}

.row3{
    padding-left: 100px;
    margin-top: 1000px;
    border-top-style: dotted;
    border-top-color: black;
    border-top-width: 3px;
    border-bottom-color: black;
    border-bottom-width: 3px;
    border-bottom-style: dotted;
    margin-left: 50px;
    margin-right: 50px;
}

.row3 h3{
    padding-left: 250px;
    font-size: 25px;
}

#why{
    font-size:20px;
    margin-top: 20px;
    font-size: 25px;
}

.row4{
    float:left;
    margin:20px 30px 0px 30px;
    width:43%;
    height:450px;
    font-size: 20px;
    line-height: 1.4em;
    border-bottom-color: gray;
    border-bottom-width: 1px;
    border-bottom-style: outset;

}

.row4 section p{
    font-size: 17px;
}

section div{
    float:left;
}

section div form{
    padding-left:20px;
    padding-top:18px;
}
#pics{
    padding-top: 80px;
    padding-left: 50px;
}

.row5{
    float:right;
    margin:20px 30px 0px 30px;
    width:43%;
    height:400px;
    font-size: 20px;
    line-height: 1.4em;

}

.row5 img{
    padding-top: 100px;
    
}

.row6{
    float:left;
    margin:20px 30px 0px 30px;
    width:43%;
    height:400px;
    font-size: 20px;
    line-height: 1.4em;
    border-top-color: gray;
    border-top-width: 1px;
    border-top-style: outset;
}
